<ART ID="1362013" PID="2715" JID="140" BPAGE="1362013-1" EPAGE="1362013-8" PII="S0217979213620130" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 8th International Conference on New Theories, Discoveries and Application of Superconductors and Related Materials (New3SC-8); June 8-11 2011, Chongqing, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB-INITIO</IT> CALCULATIONS OF ELECTRONIC PROPERTIES OF <F><RM>InP</RM></F> AND <F><RM>GaP</RM></F></MTI>
<RTI><IT>Ab-Initio</IT> Calculations of Electronic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>MALOZOVSKY</SNM>
<X-REF REFID="S0217979213620130AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>FRANKLIN</SNM>
<X-REF REFID="S0217979213620130AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. C.</FNM>
<SNM>EKUMA</SNM>
<X-REF REFID="S0217979213620130AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. L.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979213620130AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>BAGAYOKO</SNM>
<X-REF REFID="S0217979213620130AF001"></X-REF>
</AUT>
<AFF ID="S0217979213620130AF001">Department of Physics Southern University and A&#x0026;M College, Baton Rouge, LA 70813, <CNY>USA</CNY></AFF>
<AFF ID="S0217979213620130AF002">Department of Physics and Astronomy, Louisiana State University, Baton Rouge, LA 70803, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 February 2013</AC>
<![CDATA[<PUB>22 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We present results from <IT>ab-initio</IT>, self-consistent local density approximation (LDA) calculations of electronic and related properties of zinc blende indium phosphide <F><RM>(InP)</RM></F> and gallium phosphide <F><RM>(GaP)</RM></F>. We employed a LDA potential and implemented the linear combination of atomic orbitals (LCAO) formalism. This implementation followed the Bagayoko, Zhao and Williams (BZW) method, as enhanced by Ekuma and Franklin (BZW&#x2013;EF). This method searches for the optimal basis set that yields the minima of the occupied energies. This search entails increases of the size of the basis set and the related modifications of angular symmetry and of radial orbitals. Our calculated, direct band gap of 1.398 eV (1.40 eV), at the &#x0393; point, is in excellent agreement with experimental values, for <F><RM>InP</RM></F>, and our preliminary result for the indirect gap of <F><RM>GaP</RM></F> is 2.135 eV, from the &#x0393; to X high symmetry points. We have also calculated electron and hole effective masses for both <F><RM>InP</RM></F> and <F><RM>GaP</RM></F>. These calculated properties also agree with experimental findings. We conclude that the BZW&#x2013;EF method could be employed in calculations of electronic properties of high-<F>T<INF>c</INF></F> superconducting materials to explain their complex properties.</P>
</ABST>
<KWDG>
<KWD>LDA</KWD>
<KWD>LCAO</KWD>
<KWD><F><RM>InP</RM></F></KWD>
<KWD><F><RM>GaP</RM></F></KWD>
<KWD>density functional theory</KWD>
</KWDG>
</FRONT>
</ART>
