<ART ID="1362029" PID="2715" JID="140" BPAGE="1362029-1" EPAGE="1362029-5" PII="S0217979213620294" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 8th International Conference on New Theories, Discoveries and Application of Superconductors and Related Materials (New3SC-8); June 8-11 2011, Chongqing, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSPORT PROPERTIES OF <F><RM>La</RM><INF>2-x1</INF><RM>Sr</RM><INF>x1</INF><RM>CuO</RM><INF>4+&#x03B4;</INF>/<RM>La</RM><INF>2-x2</INF><RM>Sr</RM><INF>x2</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F> MULTILAYERS GROWN BY LASER ABLATION</MTI>
<RTI>Transport Properties of <F><RM>La</RM><INF>2-x1</INF><RM>Sr</RM><INF>x1</INF><RM>CuO</RM><INF>4+&#x03B4;</INF>/<RM>La</RM><INF>2-x2</INF><RM>Sr</RM><INF>x2</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213620294AF001"></X-REF>
<X-REF REFID="S0217979213620294AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. Z.</FNM>
<SNM>ZHANG</SNM>
<EAD>yzzhang@ssc.iphy.ac.cn</EAD>
<X-REF REFID="S0217979213620294FN001"></X-REF>
<X-REF REFID="S0217979213620294AF001"></X-REF>
</AUT>
<FTN ID="S0217979213620294FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>L. H.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979213620294AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. P.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213620294AF001"></X-REF>
<X-REF REFID="S0217979213620294AF002"></X-REF>
</AUT>
<AFF ID="S0217979213620294AF001">National Laboratory for superconductivity, Institute of Physics and Center for Condensed Matter Physics, Chinese Academy of Sciences, P. O. Box 603, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213620294AF002">Department of Physics, University of Science and Technology Beijing, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>G. Y.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213620294AF003"></X-REF>
</AUT>
<AFF ID="S0217979213620294AF003">Key Laboratory of Advanced Materials, Department of Materials Science and Engineering, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>H. Y.</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217979213620294AF004"></X-REF>
</AUT>
<AUT>
<FNM>D. N.</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979213620294AF004"></X-REF>
</AUT>
<AFF ID="S0217979213620294AF004">National Laboratory for superconductivity, Institute of Physics and Center for Condensed Matter Physics, Chinese Academy of Sciences, P. O. Box 603, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 February 2013</AC>
<![CDATA[<PUB>23 May 2013</PUB>]]>
</HIST>
<ABST>
<P>A series of <F><RM>La</RM><INF>2-x1</INF><RM>Sr</RM><INF>x1</INF><RM>CuO</RM><INF>4+&#x03B4;</INF>/<RM> La</RM><INF>2-x2</INF><RM>Sr</RM><INF>x2</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F> multilayers were epitaxially grown on (001) <F><RM>LaSrAlO</RM><INF>4</INF></F> and (001) <F><RM>SrTiO</RM><INF>3</INF></F> substrates by laser ablation, where <F>x1 = 0.0</F>, 0.08 (underdoped) and <F>x2 = 0.24</F>, 0.32, 0.45 (over-doped). Before the depositions of each multilayer, all of the single layers were deposited and characterized, and then the multilayers were deposited by using the same deposition condition except shifting targets for laser ablation. These multilayers are highly c-axis oriented. Several modulation wavelengths of the sublayers were selected for preparing the multilayers. The resistance measurements of these single layered films of <F><RM> La</RM><INF>2-x1</INF><RM>Sr</RM><INF>x1</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F>, <F><RM>La</RM><INF>2-x2</INF><RM> Sr</RM><INF>x2</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F>, and multilayers of <F><RM> La</RM><INF>2-x1</INF><RM>Sr</RM><INF>x1</INF><RM>CuO</RM><INF>4+&#x03B4;</INF>/<RM>La</RM><INF>2-x2</INF><RM> Sr</RM><INF>x2</INF><RM>CuO</RM><INF>4+&#x03B4;</INF></F> were performed and compared. The transport measurements suggest that the charge redistribution may be a dominant factor for the superconducting transition temperature in low temperatures.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>multilayers</KWD>
<KWD>transport properties</KWD>
</KWDG>
</FRONT>
</ART>
