<ART ID="1362040" PID="2715" JID="140" BPAGE="1362040-1" EPAGE="1362040-8" PII="S0217979213620403" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 8th International Conference on New Theories, Discoveries and Application of Superconductors and Related Materials (New3SC-8); June 8-11 2011, Chongqing, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF TRANSITION TEMPERATURE FOR PULSED LASER DEPOSITION <F><RM>NdBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> THIN FILMS VIA SUPPORT VECTOR REGRESSION</MTI>
<RTI>Modeling of Transition Temperature for Laser Deposition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. T.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217979213620403AF001"></X-REF>
<X-REF REFID="S0217979213620403AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. Z.</FNM>
<SNM>CAI</SNM>
<EAD>caiczh@gmail.com</EAD>
<X-REF REFID="S0217979213620403AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. L.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979213620403AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979213620403AF001"></X-REF>
</AUT>
<AFF ID="S0217979213620403AF001">Department of Applied Physics, Chongqing University, Chongqing 401331, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213620403AF002">Science and Technology on Plasma Physics Laboratory, Research Center of Laser Fusion, CAEP, P. O. Box 919-988, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 February 2013</AC>
<![CDATA[<PUB>27 May 2013</PUB>]]>
</HIST>
<ABST>
<P><F><RM>NdBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (NBCO) is a potential superconducting material for application as thin films because of its transition temperatures as high as 94 K as well as the smooth surface and excellent epitaxial quality. This study illustrates the application of the support vector regression (SVR) approach in modeling and predicting the transition temperature <F>(T<INF><RM>c</RM></INF>)</F> of NBCO thin films fabricated via pulsed laser deposition (PLD). The model was trained and tested based on an experimental data set comprised of three depositing parameters, the pressure <F>(p)</F>, temperature <F>(T)</F> and laser energy <F>(E)</F>. The results reveal that the mean absolute error (0.22 K) achieved by leave-one-out cross validation test of SVR is smaller than that (0.68 K) achieved by multivariable nonlinear regression (MNR). An available maximum <F>T<INF><RM>c</RM></INF></F> (92.0 K) deposited at an optimal condition for NBCO films is predicted by using the established SVR model. This investigation suggests that SVR may be a promising and practical methodology to accurately estimate the transition temperature for NBCO thin films deposited via PLD under various depositing conditions.</P>
</ABST>
<KWDG>
<KWD>NBCO thin film</KWD>
<KWD>pulsed laser deposition</KWD>
<KWD>superconducting transition temperature</KWD>
<KWD>support vector regression</KWD>
<KWD>modeling and prediction</KWD>
</KWDG>
</FRONT>
</ART>
